/**
* YUI 3.5.0 - reset.css (http://developer.yahoo.com/yui/3/cssreset/)
* http://cssreset.com
* Copyright 2012 Yahoo! Inc. All rights reserved.
* http://yuilibrary.com/license/
*/
/*
TODO will need to remove settings on HTML since we can't namespace it.
TODO with the prefix, should I group by selector or property for weight savings?
*/
html {
  color: #000;
  background: #FFF;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 100%;
}

/*
TODO remove settings on BODY since we can't namespace it.
*/
/*
TODO test putting a class on HEAD.
- Fails on FF.
*/
main,
article,
section {
  display: block;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.cf:after {
  clear: both;
  content: "";
  display: block;
}

/*
TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

/* to preserve line-height and selector appearance */
sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/*to enable resizing for IE*/
input,
textarea,
select {
  *font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssreset {
  display: none;
}

/* ------------------------------
 common - width: all
------------------------------ */
html,
body {
  min-width: 1280px;
}

.font01 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

.ajtxt {
  text-align: justify;
  text-justify: inter-ideograph;
}

a:hover {
  opacity: 0.6;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.op {
  display: block !important;
}

.os {
  display: none !important;
}

* {
  letter-spacing: 0.05em;
}

header {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  min-width: 1280px;
  width: 100%;
  z-index: 10000000;
}
header .wrapper {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 18.5px 60px 0;
  height: 90px;
}
header .wrapper .logo {
  width: 492px;
  display: block;
}
header .wrapper .logo img {
  width: 100%;
  display: block;
}
header .ham {
  width: 90px;
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  cursor: pointer;
}
header .ham img {
  width: 100%;
  display: block;
}
header .spmenu {
  position: absolute;
  background-image: url(../images/bg_ham_menu.jpg);
  background-size: 100% 100%;
  top: 90px;
  right: 0;
  left: 0;
  z-index: 10000000;
  display: none;
}
header .spmenu .spwrapper {
  padding: 50px 0;
}
header .spmenu .spwrapper dl {
  width: 1060px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header .spmenu .spwrapper dl + dl {
  margin-top: 12px;
}

header .spmenu .spwrapper dl dt {
  width: 150px;
  border-bottom: 1px solid #fff;
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
}
header .spmenu .spwrapper dl dt::first-letter {
  font-size: 32px;
  font-weight: 500;
}
header .spmenu .spwrapper dl dd {
  width: calc(100% - 160px);
}
header .spmenu .spwrapper dl dd ul {
  font-size: 0;
  letter-spacing: 0;
}
header .spmenu .spwrapper dl dd ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 12px;
}
header .spmenu .spwrapper dl dd ul li:last-child {
  margin-right: 0;
}
header .spmenu .spwrapper dl dd ul li a {
  min-width: 200px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.5);
  display: block;
  font-size: 16px;
  line-height: 18px;
  padding: 10px;
  text-decoration: none;
  color: #fff;
  font-weight: 400;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
header .spmenu .spwrapper dl dd ul li a:hover {
  background-color: #0068B7;
  opacity: 1;
}
header .spmenu .close {
  width: 90px;
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  cursor: pointer;
}
header .spmenu .close img {
  width: 100%;
  display: block;
}

main {
  margin-top: 90px;
}
main section.ttl_section .wrapper {
  position: relative;
}
main section.ttl_section .wrapper .bg {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
}
main section.ttl_section .wrapper h2 {
  z-index: 1000;
}

footer {
  background-image: url(../images/bg_ham_menu.jpg);
  background-size: 100% 100%;
  padding: 60px 0 40px;
  position: relative;
}
footer .wrapper .box {
  width: 890px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
footer .wrapper .box dl {
  width: 140px;
}

footer .wrapper .box dl dt {
  padding: 3px 10px;
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
footer .wrapper .box dl dd {
  padding: 20px 0 0 10px;
}
footer .wrapper .box dl dd ul {
  font-size: 0;
  letter-spacing: 0;
}
footer .wrapper .box dl dd ul li {
  height: 42px;
}
footer .wrapper .box dl dd ul li a {
  width: 100%;
  font-size: 12px;
  line-height: 16px;
  text-decoration: none;
  color: #fff;
  font-weight: 400;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  border-bottom: 1px solid transparent;
}
footer .wrapper .box dl dd ul li a:hover {
  border-bottom: 1px solid #fff;
  opacity: 1;
}
footer .wrapper .copy {
  text-align: center;
  font-size: 12px;
  color: #fff;
}
footer .pagetop {
  width: 60px;
  display: block;
  position: absolute;
  top: -80px;
  right: 20px;
  background-image: url(../images/icon_pagetop_hover.svg);
  background-size: 100% 100%;
  -webkit-transition-duration: 0;
          transition-duration: 0;
}
footer .pagetop:hover {
  opacity: 1;
}
footer .pagetop:hover img {
  opacity: 0;
}
footer .pagetop img {
  width: 100%;
  display: block;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

/* ------------------------------
 common - width: < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  html,
body {
    min-width: 393px;
  }
  .op {
    display: none !important;
  }
  .os {
    display: block !important;
  }
  * {
    letter-spacing: 1px;
  }
  header {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    min-width: 393px;
    width: 100%;
    z-index: 10000000;
  }
  header .wrapper {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 11px 20px 0;
    height: 50px;
  }
  header .wrapper .logo {
    width: 276px;
    display: block;
  }
  header .wrapper .logo img {
    width: 100%;
    display: block;
  }
  header .ham {
    width: 50px;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
  }
  header .spmenu {
    position: absolute;
    background-image: url(../images/bg_ham_menu.jpg);
    background-size: 100% 100%;
    height: calc(100vh - 50px);
    top: 50px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10000;
    display: none;
    overflow-y: scroll;
    padding: 25px 35px 45px;
  }
  header .spmenu .spwrapper {
    padding: 0;
  }
  header .spmenu .spwrapper dl {
    width: 100%;
    max-width: 450px;
    display: block;
    margin: 0 auto;
  }
  header .spmenu .spwrapper dl + dl {
    margin-top: 12px;
  }
  header .spmenu .spwrapper dl dt {
    width: 210px;
    border-bottom: 1px solid #fff;
  }
  header .spmenu .spwrapper dl dt a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
  }
  header .spmenu .spwrapper dl dt a::first-letter {
    font-size: 32px;
    font-weight: 500;
  }
  header .spmenu .spwrapper dl dd {
    width: 100%;
  }
  header .spmenu .spwrapper dl dd ul {
    font-size: 0;
    letter-spacing: 0;
    text-align: right;
  }
  header .spmenu .spwrapper dl dd ul li {
    width: 270px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 0 0 0;
  }
  header .spmenu .spwrapper dl dd ul li a {
    width: 270px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    font-size: 16px;
    line-height: 18px;
    padding: 10px 0;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
  header .spmenu .spwrapper dl dd ul li a:hover {
    background-color: #0068B7;
    opacity: 1;
  }
  header .spmenu .close {
    width: 50px;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
  }
  main {
    margin-top: 0;
  }
  main section.ttl_section .wrapper .bg {
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
  }
  main section.ttl_section .wrapper h2 {
    z-index: 1000;
  }
  footer {
    background-image: url(../images/bg_footer_sp.jpg);
    background-size: 100% 100%;
    padding: 70px 0 20px;
    position: relative;
  }
  footer .wrapper .box {
    display: none;
  }
  footer .wrapper .copy {
    text-align: center;
    font-size: 12px;
    color: #fff;
  }
  footer .pagetop {
    width: 60px;
    display: block;
    position: absolute;
    top: -80px;
    right: 0;
    background-image: url(../images/icon_pagetop_hover.svg);
    background-size: 100% 100%;
    -webkit-transition-duration: 0;
            transition-duration: 0;
  }
  footer .pagetop:hover {
    opacity: 1;
  }
  footer .pagetop:hover img {
    opacity: 0;
  }
  footer .pagetop img {
    width: 100%;
    display: block;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
}